<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cm-250">Cm-250</h1>
<p>Element: Curium (Z = 96); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘j33’, ‘t21’, ‘j4t2’, ‘j32’, ‘j4t0’, ‘jnd40’, ‘b80’, ‘jnd50’, ‘j4t1’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.7; Collisions: 1.11356e+01 +/- 0.1 %</p>
<p>b80 time: 13.6; Collisions: 1.10818e+01 +/- 0.1 %</p>
<p>j33 time: 13.3; Collisions: 1.11287e+01 +/- 0.1 %</p>
<p>jnd50 time: 12.5; Collisions: 1.15855e+01 +/- 0.1 %</p>
<p>t21 time: 13.0; Collisions: 1.51329e+01 +/- 0.0 %</p>
<p>b71 time: 13.1; Collisions: 1.16400e+01 +/- 0.1 %</p>
<p>j32 time: 12.8; Collisions: 1.11300e+01 +/- 0.1 %</p>
<p>jnd40 time: 12.7; Collisions: 1.16034e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.7 % (refs), 16.8 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 106.7 % (refs), 100.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 8045.7 %</p>
<p>jnd50: rms = 7.2 %</p>
<p>j33: rms = 2.1 %</p>
<p>b80: rms = 5.7 %</p>
<p>jnd40: rms = 6.7 %</p>
<p>j32: rms = 1.9 %</p>
<p>b71: rms = 6.2 %</p>
</body>
</html>
